
@article{blanc_technologies_2018,
  title = {{Technologies de l'\'edition num\'erique}},
  author = {Blanc, Julie and Haute, Lucile},
  year = {2018},
  month = dec,
  journal = {Sciences du design},
  volume = {8},
  number = {2},
  pages = {11--17},
  issn = {2428-3711},
  langid = {french},
  file = {/home/antoine/Zotero/storage/MAS635SZ/Blanc et Haute - 2018 - Technologies de l’édition numérique.pdf;/home/antoine/Zotero/storage/WED8P62B/revue-sciences-du-design-2018-2-page-11.html}
}

@misc{hyde_single_2021,
  title = {Single {{Source Publishing}}},
  author = {Hyde, Adam},
  year = {2021},
  month = aug,
  journal = {Coko},
  abstract = {Single Source Publishing \textendash{} The Problem This article is the fusion of the six article series on Single Source Publishing first posted here in July/August of 2021. Publishing has long suffered from broken workflows that slow down the time to publish and unnecessarily inflate the cost to publish},
  chapter = {article},
  langid = {american},
  file = {/home/antoine/Zotero/storage/U9LBKWBT/single-source-publishing.html}
}

@book{ludovico_post-digital_2012,
  title = {{Post-digital print: the mutation of publishing since 1894}},
  shorttitle = {{Post-digital print}},
  author = {Ludovico, Alessandro and Cramer, Florian},
  year = {2012},
  publisher = {{Onomatopee}},
  address = {{Eindhoven, Pays-Bas}},
  isbn = {978-90-78454-87-8},
  langid = {anglais},
  file = {/home/antoine/Zotero/storage/I85NTE2C/SRCH.html}
}

@book{maxwell_mind_2019,
  title = {Mind the {{Gap}}: {{A Landscape Analysis}} of {{Open Source Publishing Tools}} and {{Platforms}}},
  author = {Maxwell, John W},
  year = {2019},
  month = aug,
  publisher = {{The MIT Press}},
  address = {{Cambridge, Massachusetts, \'Etats-Unis d'Am\'erique}},
  langid = {english},
  file = {/home/antoine/Zotero/storage/A2942GYA/mindthegap.pubpub.org.html}
}

@book{mcluhan_understanding_1965,
  title = {{Understanding media: the extensions of man.}},
  shorttitle = {{Understanding media}},
  author = {McLuhan, Marshall},
  year = {1965},
  publisher = {{McGraw-Hill}},
  address = {{Toronto}},
  chapter = {xiii, 364 p},
  langid = {Anglais}
}

@article{vitali-rosati_what_2016,
  title = {What Is Editorialization ?},
  author = {{Vitali-Rosati}, Marcello},
  year = {2016},
  month = jan,
  journal = {Sens Public},
  issn = {2104-3272},
  abstract = {This paper is the result of eight years of work on the concept of editorialization that was done in the context of the international seminar ``\'Ecritures num\'eriques et \'editorialisation'', which I have been co-organizing with Nicolas Sauret since 2008. I propose a definition of editorialization as the set of dynamics that produce and structure digital space. These dynamics can be understood as the interactions of individual and collective actions within a particular digital environment. Starting from this definition I try to describe how authority works in digital space.},
  copyright = {\textcopyright{} Sens Public},
  langid = {english},
  keywords = {Auteurs et auctorialité,Communautés en ligne,Édition,Éditorialisation,Espace numérique,Métaontologie,Performativité,Philosophie,Plateformes numériques,Production des contenus}
}


